Common - Bug #740

Update button of the children of the content object in the Object Builder
12/03/2010 15:29 - Shoira Mukhsinova

Status: Feature implemented Start date: 12/03/2010
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.1.0 Spent time: 0.00 hour
Complexity: Normal

Description

Update button of the children of the content object in the Object Builder causes an error.
Where? - When pressing an update button of An open question of the Assesment in the complex builder.
link:

http://demo2.chamilo.org/core.php?go=build_complex&category=4&application=repository&builder_action=update cloi&root_lo=425
&selected_cloi=145

History

#1 - 12/03/2010 16:06 - Shoira Mukhsinova

- Status changed from New to Feature implemented

#2 - 04/04/2011 13:23 - Stefaan Vanbillemont

- Project changed from Chamilo LCMS Connect to Common

#3 - 14/04/2011 15:35 - Stefaan Vanbillemont

- Target version set to 2.1.0
